@charset "utf-8";
/* CSS Document */

#forums {
	width: 100%;
}
.category {
	margin-bottom:10px;
}
.category_icon {
	float:left;
	width:50px;
}
.category_info {
	margin-left:60px;
}
#forums .topicicon {
	width:5%;
}
#forums .subject {
	width:60%;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	overflow:hidden;
}
#forums .createdby {
	width:15%;
	max-width:100px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#forums .replies {
	width:5%;
}
#forums .lastreply {
	width:15%;
	max-width:100px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	padding-left:10px;
}

#forums_firstpost {
	width: 100%;
}

#forums_firstpost th {
	padding: 2px 5px 2px 10px;
}

#forums_replies {
	width: 100%;
	margin-bottom:15px;
}

#forums_replies th, td {
	padding:10px 0;
}
.user_avatar {
	padding:10px;
	width:50px;
	vertical-align:top;
	text-align:center;
	font-size:.75em;
	color:#666;
	font-weight:bold;
}
.posttext {
	background:#E6DFEE;
	vertical-align:top;
	padding:10px !important;
	line-height:1.5em;
}
.postoptions { /*icons for editing, locking, deleting, etc.*/
	float:right;
	padding:0;
	margin:2px 0 0 0;
	height:20px;
}

.postinfo td { /*author username and post time*/
	font-size:.85em;
	padding: 2px 5px 2px 10px;
	background: #B0A9B8;
}
.signature {
	margin-top: 5px;
}
#message_post {
	padding:10px;
}
#message_post input {
	width:100%;
}
#message_post textarea {
	height:150px;
}

.bbcode_link {
	font-weight:bold;
	font-size: .75em;
	margin-left:5px;
}
a.bbcode_link {
	text-decoration:none;
}
.forum-icon {
	display: inline-block;
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position: 50% 50%;
	padding:0;
	border-width:1px;
	border-style:solid;
	margin:0;
	margin-left:5px;
}

.forum-icon.edit {
	background-image:url(../images/icons/forum_edit.gif);
}
.forum-icon.delete {
	background-image:url(../images/icons/forum_delete.gif);
}
.forum-icon.quotepost {
	background-image:url(../images/icons/forum_quote.gif);
}
.forum-icon.lock {
	background-image:url(../images/icons/forum_lock.gif);
}
.forum-icon.unlock {
	background-image:url(../images/icons/forum_unlock.gif);
}
.forum-icon.pin {
	background-image:url(../images/icons/forum_pinleft.gif);
}
.forum-icon.unpin {
	background-image:url(../images/icons/forum_unpinleft.gif);
}

/*backgrounds for white icons*/
.forum-icon.edit.white {
	background-image:url(../images/icons/forum_edit_white.gif);
}
.forum-icon.delete.white {
	background-image:url(../images/icons/forum_delete_white.gif);
}
.forum-icon.quotepost.white {
	background-image:url(../images/icons/forum_quote_white.gif);
}
.forum-icon.lock.white {
	background-image:url(../images/icons/forum_lock_white.gif);
}
.forum-icon.unlock.white {
	background-image:url(../images/icons/forum_unlock_white.gif);
}
.forum-icon.pin.white {
	background-image:url(../images/icons/forum_pinleft_white.gif);
}
.forum-icon.unpin.white {
	background-image:url(../images/icons/forum_unpinleft_white.gif);
}

#preview_wrapper {
	display:none;
	background: #B0A9B8;
	margin-top:20px;
}
#preview_header {
	font-size:.85em;
	padding: 2px 5px 2px 10px;
	font-weight:bold;
}
#preview {
	min-height:150px;
	border:1px solid #B0A9B8;
}

input#subject {
	background:url(https://ibbits.com/images/icons/icon_tiny_pencil.gif) left no-repeat;
	background-position: 8px 10px, 0px 0px;
}

#topicicons div {
	float:left;
}

.ui-button {
	background:#E6DFEE;
	padding:0;
}

.ui-button:hover {
	background:#9BB0EE;
	border:1px solid #6384E4;
}
.ui-button.ui-state-active {
	background:#829CEA;
	border:1px solid #6384E4;
}

/*ORANGE BOX FOR THE SPIRIT HUNT*/
#spirithuntbox {
	color:darkorange;
	border-color:black;
	background:#333;
}
#spirithuntbox a {
	color:darkorange;
}
